Bug 12432 - /usr/sbin/gnome-pty-helper not stripped
Summary: /usr/sbin/gnome-pty-helper not stripped
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-18 18:58 UTC by Matthew Kirkwood
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 15:52:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Kirkwood 2000-06-18 18:58:29 UTC
See title.

Comment 1 Jeremy Katz 2000-07-06 04:03:52 UTC
resolved as of beta3 at least

1007 katzj@blackhole:/sbin> file /usr/sbin/gnome-pty-helper 
/usr/sbin/gnome-pty-helper: setgid ELF 32-bit LSB executable, Intel 80386,
version 1, dynamically linked (uses shared libs), stripped
1008 katzj@blackhole:/sbin> cat /etc/redhat-release 
Red Hat Linux release 6.9.2 (Winston Beta 3)



Note You need to log in before you can comment on or make changes to this bug.